<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>VZLUsat-1 (CZ02)</Name>
		<Status>Operational</Status>
		<NasaID>42790</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>
				   <Information>
			<Title>Pilsen Ground Station</Title>
			<Value>https://www.pilsencube.zcu.cz/vzlusat1/</Value>
			<Description lang="EN"/>
		</Information>
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437240000 </Frequency>
				<Modes>
					<Mode>  MSK    </Mode>
					<Speed>4800 bps</Speed>
				</Modes>
								<Modes>
					<Mode>CW  </Mode>
					<Speed>20 Wpm</Speed>
				</Modes>
				<CallSign>VZLUSAT1</CallSign>
			</Beacons>
		</RadioData>
		      <TelemetryData>
            <DescriptionURL>
                <Title>information for amateur radio comunitie</Title>
                <Value>https://www.pilsencube.zcu.cz/vzlusat1/static_radio_amateur.html</Value>
            </DescriptionURL>
        </TelemetryData>
	</Satellites>
</AmsatList>